{
  "id": "coyolxauhqui_cf48",
  "name": "Coyolxauhqui Rodriguez",
  "handle": "coyolxauhqui",
  "gender": "female",
  "description": "columbian woman who works as an accountant",
  "tags": [
    "career_fantasy",
    "modern architecture",
    "strategic board games",
    "oenology",
    "classical piano",
    "podcasts on economic history",
    "interior design blogs",
    "high-altitude hiking"
  ],
  "avatar_url": "/media/coyolxauhqui_cf48/avatar.webp?t=1769497991",
  "banner_url": "/media/coyolxauhqui_cf48/banner.webp?t=1769497978",
  "videos": [
    "/media/coyolxauhqui_cf48/videos/01_smile_reveal.mp4?t=1769498009"
  ],
  "images": [
    "/media/coyolxauhqui_cf48/images/01_mid_mid_neutral.webp",
    "/media/coyolxauhqui_cf48/images/02_image.webp",
    "/media/coyolxauhqui_cf48/images/03_image.webp",
    "/media/coyolxauhqui_cf48/images/04_image.webp",
    "/media/coyolxauhqui_cf48/images/05_image.webp",
    "/media/coyolxauhqui_cf48/images/06_image.webp",
    "/media/coyolxauhqui_cf48/images/07_image.webp",
    "/media/coyolxauhqui_cf48/images/08_image.webp",
    "/media/coyolxauhqui_cf48/images/09_image.webp",
    "/media/coyolxauhqui_cf48/images/10_image.webp",
    "/media/coyolxauhqui_cf48/images/11_image.webp",
    "/media/coyolxauhqui_cf48/images/12_image.webp",
    "/media/coyolxauhqui_cf48/images/13_image.webp",
    "/media/coyolxauhqui_cf48/images/14_image.webp",
    "/media/coyolxauhqui_cf48/images/15_image.webp",
    "/media/coyolxauhqui_cf48/images/16_image.webp",
    "/media/coyolxauhqui_cf48/images/17_image.webp",
    "/media/coyolxauhqui_cf48/images/18_image.webp",
    "/media/coyolxauhqui_cf48/images/19_image.webp",
    "/media/coyolxauhqui_cf48/images/20_image.webp",
    "/media/coyolxauhqui_cf48/images/21_image.webp",
    "/media/coyolxauhqui_cf48/images/22_image.webp",
    "/media/coyolxauhqui_cf48/images/23_image.webp",
    "/media/coyolxauhqui_cf48/images/24_image.webp",
    "/media/coyolxauhqui_cf48/images/25_image.webp",
    "/media/coyolxauhqui_cf48/images/26_image.webp",
    "/media/coyolxauhqui_cf48/images/27_image.webp",
    "/media/coyolxauhqui_cf48/images/28_image.webp",
    "/media/coyolxauhqui_cf48/images/29_image.webp",
    "/media/coyolxauhqui_cf48/images/30_image.webp",
    "/media/coyolxauhqui_cf48/images/31_image.webp",
    "/media/coyolxauhqui_cf48/images/32_image.webp",
    "/media/coyolxauhqui_cf48/images/33_image.webp",
    "/media/coyolxauhqui_cf48/images/34_image.webp",
    "/media/coyolxauhqui_cf48/images/35_image.webp",
    "/media/coyolxauhqui_cf48/images/36_image.webp",
    "/media/coyolxauhqui_cf48/images/37_image.webp",
    "/media/coyolxauhqui_cf48/images/38_image.webp",
    "/media/coyolxauhqui_cf48/images/39_image.webp",
    "/media/coyolxauhqui_cf48/images/40_image.webp",
    "/media/coyolxauhqui_cf48/images/41_image.webp",
    "/media/coyolxauhqui_cf48/images/42_image.webp",
    "/media/coyolxauhqui_cf48/images/43_image.webp",
    "/media/coyolxauhqui_cf48/images/44_image.webp",
    "/media/coyolxauhqui_cf48/images/45_image.webp",
    "/media/coyolxauhqui_cf48/images/46_image.webp",
    "/media/coyolxauhqui_cf48/images/47_image.webp",
    "/media/coyolxauhqui_cf48/images/48_image.webp",
    "/media/coyolxauhqui_cf48/images/49_image.webp",
    "/media/coyolxauhqui_cf48/images/50_image.webp",
    "/media/coyolxauhqui_cf48/images/51_image.webp"
  ],
  "created_at": "2026-01-27T00:11:49.602157-07:00",
  "dir_name": "coyolxauhqui_cf48"
}